#+TITLE: Privacy
#+SETUPFILE: theme.setup 

*Informativa al trattamento dei dati personali resa ai sensi degli art. 13-14 del Reg. (UE) 2016/679 GDPR (General Data Protection Regulation) e dell'art. 13 del Decreto legislativo 30 giugno 2003 n. 196 (Codice Privacy).*

*Ultima revisione: 10 settembre 2019*

** Introduzione
   :PROPERTIES:
   :CUSTOM_ID: introduzione
   :CLASS: western
   :END:

Questo sito web (“Sito”, “Sito web”) è gestito da *C.I.R.C.E.* (“C.I.R.C.E.”, “Noi” o “nostro”).

Quando visiti il nostro Sito o utilizzi i nostri servizi potremmo raccogliere alcuni dati personali sul tuo conto, dati che ci fornisci direttamente o che desumiamo dalla tua sessione di navigazione e raccogliamo automaticamente.

Ci impegniamo a proteggere e rispettare i tuoi dati e la tua privacy. Utilizzeremo le informazioni che raccogliamo su di te solo in conformità al Regolamento generale sulla protezione dei dati (GDPR - UE 2016/679).

Useremo i tuoi dati personali solo nei modi e per gli scopi descritti in questa pagina. Ti preghiamo di leggerla attentamente perché contiene informazioni importanti su come tratteremo i tuoi dati personali.

Per qualsiasi esigenza in merito a questa policy, per informazioni o per esercitare i tuoi diritti puoi scriverci all'indirizzo di posta elettronica [[mailto:info@circex.org][*info@circex.org*]], cercheremo di risponderti nel più breve tempo possibile e comunque entro 30 giorni dalla richiesta.

Visitando il nostro Sito web, utilizzando i nostri servizi o fornendoci i tuoi dati, accetti e acconsenti che *C.I.R.C.E.* tratti i tuoi dati personali secondo le pratiche descritte in questa policy.

** Titolare del trattamento dei dati
   :PROPERTIES:
   :CUSTOM_ID: titolare-del-trattamento-dei-dati
   :CLASS: western
   :END:

Il *Titolare del trattamento dei dati* raccolti su questo sito è *C.I.R.C.E.* [[https://circex.org/][https://circex.org]].

** Finalità del trattamento
   :PROPERTIES:
   :CUSTOM_ID: finalità-del-trattamento
   :CLASS: western
   :END:

Non raccogliamo alcun dato personale. Questo documento è inteso unicamente a espletare gli obblighi di legge e a scopo dimostrativo.

** Informazioni di carattere generale
   :PROPERTIES:
   :CUSTOM_ID: informazioni-di-carattere-generale
   :CLASS: western
   :END:

Si informano gli utenti (di seguito “interessati”, così come definiti nel GDPR e nel Codice Privacy) dei seguenti profili generali, validi per tutti gli ambiti del trattamento:

**in questo sito non raccogliamo alcun dato personale, di nessun tipo.**

** Tipi di dati trattati
   :PROPERTIES:
   :CUSTOM_ID: tipi-di-dati-trattati
   :CLASS: western
   :END:

*** Dati di navigazione
    :PROPERTIES:
    :CUSTOM_ID: dati-di-navigazione
    :CLASS: western
    :END:

I sistemi informatici e le procedure software preposte al funzionamento del sito acquisiscono, nel corso del loro normale esercizio, alcuni dati la cui trasmissione è implicita nell'uso dei protocolli di comunicazione di Internet. *C.I.R.C.E.* *non raccoglie mai tali dati in forma che consenta di identificare gli utenti*. 

In questa categoria di dati rientrano gli indirizzi IP o i nomi a dominio dei computer utilizzati dagli utenti che si connettono al sito, gli indirizzi in notazione URI (*Uniform Resource Identifier*) delle risorse richieste, l'orario della richiesta, il metodo utilizzato nel sottoporre la richiesta al server, la dimensione del file ottenuto in risposta, il codice numerico indicante lo stato della risposta data dal server (buon fine, errore, ecc.) ed altri parametri relativi al sistema operativo e all'ambiente informatico dell'utente. 

Inoltre *non utilizziamo alcun servizio di terze parti* (Google Analytics, Yotube, ecc.) che potrebbe rendere possibile l'identificazione degli utenti, in particolar modo se questi utilizzano altri servizi analoghi di terze parti.

I server a cui ci appoggiamo, gestiti da [[https://alekos.net/][alekos.net]], raccolgono la minor quantità possibile di dati esclusivamente per la negoziazione tecnica dei protocolli di connessione. I dati in questione vengono periodicamente cancellati dai log.

*** Dati forniti volontariamente dall'utente
    :PROPERTIES:
    :CUSTOM_ID: dati-forniti-volontariamente-dallutente
    :CLASS: western
    :END:

La raccolta di dati personali degli utenti può avvenire in maniera volontaria, attraverso l'invio di posta elettronica agli indirizzi riportati sul sito o attraverso la spedizione dei moduli elettronici presenti sullo stesso da parte degli utenti. L'invio di posta elettronica comporta la raccolta, da parte del Titolare, dell'indirizzo email del mittente, necessario per rispondere alla richiesta, nonché degli eventuali altri dati personali contenuti nella comunicazione. I dati personali raccolti attraverso questa modalità verranno utilizzati dal Titolare al solo fine di rispondere al messaggio di posta elettronica ricevuto e per eventuali successive comunicazioni correlate.

*** Informazioni generali sui cookie
    :PROPERTIES:
    :CUSTOM_ID: informazioni-generali-sui-cookie
    :CLASS: western
    :END:

Quando accedi a un sito esso o siti a esso correlati potrebbero impostare o leggere cookie e/o altri tipi di identificatori circa il browser e/o il dispositivo che stai utilizzando.

Un cookie è un piccolo file di testo che viene memorizzato sul computer di chi visualizza un sito web allo scopo di registrare alcune informazioni relative alla visita nonché di creare un sistema per riconoscere l'utente anche in momenti successivi. Gli identificatori dei dispositivi, invece, vengono generati raccogliendo ed elaborando alcune informazioni come l'indirizzo IP e/o lo user agent (versione del browser, tipo e versione del sistema operativo) o altre caratteristiche del dispositivo, sempre al fine di ricollegare talune informazioni ad un utente specifico.

Un sito Web può impostare un cookie sul browser solo se le preferenze configurate per quest'ultimo lo consentono. È importante sapere che un browser può consentire a un determinato sito Web di accedere solo ed esclusivamente ai cookie da esso impostati e non a quelli impostati da altri siti Web: non vi è alcun rischio per la vostra privacy in tal senso. Per informazioni specifiche su come gestiamo i cookie puoi consultare la nostra *[[https://ima.circex.org/cookie.html][cookie policy]]* alla pagina *[[https://ima.circex.org/cookie][https://ima.circex.org/cookie]]*

Per una navigazione di default, consigliamo di utilizzare Mozilla Firefox, impostando il blocco restrittivo dei cookie e di altri elementi traccianti in Preferenze > Privacy e Sicurezza. Queste indicazioni possono cambiare nel corso del tempo, con l'evoluzione dei sistemi. L'importante è ricordare che non esiste una sicurezza assoluta, ma solo una sicurezza relativa, in relazione agli strumenti utilizzati, alle competenze messe in campo, al profilo di rischio, alla situazione geo-politica e così via. 

*** Sicurezza dei dati e politiche di conservazione
    :PROPERTIES:
    :CUSTOM_ID: sicurezza-dei-dati-e-politiche-di-conservazione
    :CLASS: western
    :END:

**** Come garantiamo la sicurezza dei tuoi dati

Se raccogliessimo i tuoi dati, dovremmo cercare di garantire la massima sicurezza ai tuoi dati, adottando severe policy interne e tecnologie allo stato dell'arte. In particolare ci dovremmo premunirci affinché:

- solo il personale e i fornitori strettamente necessari al trattamento accedano ai tuoi dati

- i tuoi dati siano conservati solo per il tempo necessario al trattamento o per assolvere agli	obblighi di legge

- i dati ridondanti o non più necessari siano cancellati o anonimizzati

- tutte le trasmissioni di dati avvengano su connessione protetta (SSL/TLS)

- eventuali password siano criptate in modo sicuro e non siano mai memorizzate in chiaro

- tutti i dati siano sottoposti a backup periodico.

Nonostante il nostro impegno per mettere al sicuro i tuoi dati personali, dobbiamo comunicarti che non esiste sistema completamente sicuro ed esente da rischi: non possiamo dunque garantire che i nostri database siano completamente sicuri o che i tuoi dati non possano essere intercettati quando ce li invii attraverso Internet.

**** Per quanto tempo conserviamo i tuoi dati

/Non conserviamo i tuoi dati né in forma elettronica né in forma cartacea./

** Diritti dell'interessato
   :PROPERTIES:
   :CUSTOM_ID: diritti-dellinteressato
   :CLASS: western
   :END:

Ai sensi del Regolamento europeo 679/2016 (GDPR) e della normativa nazionale, l'interessato può, secondo le modalità e nei limiti previsti dalla vigente normativa, esercitare i seguenti diritti:

- richiedere la conferma dell'esistenza di dati personali che lo riguardano (diritto di accesso)

- conoscerne l'origine

- riceverne comunicazione intelligibile

- avere informazioni circa la logica, le modalità e le finalità del trattamento

- richiederne l'aggiornamento, la rettifica, l'integrazione,	la cancellazione, la trasformazione in forma anonima, il blocco dei dati trattati in violazione di legge, ivi compresi quelli non più necessari al perseguimento degli scopi per i quali sono stati	raccolti

- nei casi di trattamento basato su consenso, ricevere i propri dati forniti al titolare, in forma strutturata e leggibile da un elaboratore di dati e in un formato comunemente usato da un dispositivo elettronico

- il diritto di presentare un reclamo all’Autorità di controllo.

L’esercizio dei suoi diritti potrà avvenire attraverso l’invio di una
richiesta mediante email all’indirizzo al Titolare del trattamento [[mailto:info@circex.org][info@circex.org]].

** Trasferimento dei dati personali fuori dall'area UE
   :PROPERTIES:
   :CUSTOM_ID: trasferimento-dei-dati-personali-fuori-dallarea-ue
   :CLASS: western
   :END:

La gestione e la conservazione dei Dati Personali avverrà su server ubicati all'interno dell'Unione Europea del Titolare e/o di società terze debitamente incaricate. I dati non saranno oggetto di trasferimento al di fuori dell'Unione Europea. Resta in ogni caso inteso che il Titolare, ove si rendesse necessario, avrà facoltà di spostare l'ubicazione dei server in Paesi extra-UE. In tal caso, il *Titolare* assicura sin d'ora che il trasferimento dei dati avverrà in conformità alle disposizioni di legge applicabili stipulando, se necessario, accordi che garantiscano un livello di protezione adeguato.
